@charset "UTF-8";
/*
    一像素边框
    (手机使用一像素的时候会绘制出两个物理像素，感觉会比较粗糙，所以使用一以下方法得到1个物理像素)
*/
/* line 2, scss/share-hopup.scss */
.s-hopup {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9998;
}
/* line 10, scss/share-hopup.scss */
.s-hopup .inner {
  position: fixed;
  z-index: 3;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  font-size: 0.3rem;
  padding-top: 0.3rem;
}
/* line 24, scss/share-hopup.scss */
.s-hopup .arrow {
  display: inline-block;
  position: absolute;
  bottom: 0.17rem;
  right: -0.3rem;
  height: 1.47rem;
  width: 1.52rem;
  background: url(images/share/s-arrow.png);
  background-size: 100%;
}
/* line 34, scss/share-hopup.scss */
.s-hopup .c-weixin {
  display: none;
  position: absolute;
  text-align: left;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  margin-top: -1.5rem;
  width: 4.1rem;
  color: #fff;
  font-size: 0.28rem;
}
/* line 46, scss/share-hopup.scss */
.s-hopup .c-weixin span, .s-hopup .c-weixin img {
  display: inline-block;
  vertical-align: middle;
}
/* line 50, scss/share-hopup.scss */
.s-hopup .c-weixin img {
  margin: 0 0.08rem;
}
/* line 53, scss/share-hopup.scss */
.s-hopup .c-weixin .line-1 {
  position: relative;
}
/* line 56, scss/share-hopup.scss */
.s-hopup .c-weixin p {
  margin: 0.16rem 0;
}
/* line 59, scss/share-hopup.scss */
.s-hopup .c-weixin .span-1 {
  text-indent: 0.45rem;
}
/* line 63, scss/share-hopup.scss */
.s-hopup .share {
  margin-top: 0.6rem;
}
/* line 66, scss/share-hopup.scss */
.s-hopup .i-qq {
  background: url(images/share/s-qq.png);
  background-size: 100%;
}
/* line 70, scss/share-hopup.scss */
.s-hopup .i-qzone {
  background: url(images/share/s-qzone.png);
  background-size: 100%;
}
/* line 74, scss/share-hopup.scss */
.s-hopup .i-weixin {
  background: url(images/share/s-weixin.png);
  background-size: 100%;
}
/* line 78, scss/share-hopup.scss */
.s-hopup .i-circle {
  background: url(images/share/circle.png);
  background-size: 100%;
  width: 0.98rem;
  height: 0.98rem;
  display: inline-block;
}
/* line 85, scss/share-hopup.scss */
.s-hopup .i-weibo {
  background: url(images/share/s-weibo.png);
  background-size: 100%;
}
/* line 89, scss/share-hopup.scss */
.s-hopup .i-forward {
  background: url(images/share/s-forward.png);
  background-size: 100%;
  width: 0.98rem;
  height: 0.98rem;
}
/* line 96, scss/share-hopup.scss */
.s-hopup .shares a {
  display: inline-block;
  width: 1.05rem;
}
/* line 99, scss/share-hopup.scss */
.s-hopup .shares a + a {
  margin-left: 0.33rem;
}
/* line 102, scss/share-hopup.scss */
.s-hopup .shares a span {
  display: block;
  width: 0.98rem;
  height: 0.98rem;
}
/* line 108, scss/share-hopup.scss */
.s-hopup .shares .line-2 {
  margin-top: 0.2rem;
}
/* line 111, scss/share-hopup.scss */
.s-hopup .shares p {
  color: #fff;
  font-size: 0.26rem;
  margin: 0.06rem 0 0 0;
}
/* line 117, scss/share-hopup.scss */
.s-hopup .mask {
  text-align: center;
  position: fixed;
  z-index: 2;
  top: 0rem;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
/* line 128, scss/share-hopup.scss */
.s-hopup .mask .icon {
  margin: 0 0.1rem;
}
/* line 132, scss/share-hopup.scss */
.s-hopup .code {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  background: #fff;
  text-align: center;
  position: relative;
}
/* line 139, scss/share-hopup.scss */
.s-hopup .code:before {
  content: '';
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  position: absolute;
  top: 0.15rem;
  left: 0.15rem;
  border-top: 0.02rem solid #000000;
  border-left: 0.02rem solid #000000;
}
/* line 150, scss/share-hopup.scss */
.s-hopup .code:after {
  content: '';
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  position: absolute;
  bottom: 0.15rem;
  right: 0.15rem;
  border-bottom: 0.02rem solid #000000;
  border-right: 0.02rem solid #000000;
}
/* line 161, scss/share-hopup.scss */
.s-hopup .code img {
  width: 2.16rem;
  height: 2.16rem;
  margin-top: 0.42rem;
}
/* line 167, scss/share-hopup.scss */
.s-hopup .s-addr {
  background: #f5f5f5;
  position: fixed;
  display: none;
  bottom: 0;
  z-index: 9999;
  padding: 0.3rem 0.3rem 0.66rem 0.3rem;
}
/* line 174, scss/share-hopup.scss */
.s-hopup .s-addr .a-title {
  font-size: 0.3rem;
  color: #333;
  text-align: left;
  margin: 0 0 0.14rem 0.14rem;
}
/* line 180, scss/share-hopup.scss */
.s-hopup .s-addr .a-cancel {
  display: block;
  border: 0.02rem solid #e1e1e1;
  font-size: 0.3rem;
  color: #333;
  background: #ececec;
  height: 0.6rem;
  line-height: 0.6rem;
  margin-top: 0.2rem;
  text-align: center;
}
/* line 191, scss/share-hopup.scss */
.s-hopup .s-addr .a-main {
  display: block;
  background: #ececec;
  color: #333;
  border: 0.02rem solid #e1e1e1;
  word-break: break-all;
  line-height: 1.6;
  text-align: left;
  font-size: 0.24rem;
  padding: 0.1rem 0.14rem 0.1rem 0.14rem;
}
